Source: gt3-dcl5
Section: unknown
Priority: optional
Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
Standards-Version: 3.0.1

Package: gt3-dcl5
Architecture: any
Depends: dcl (>=5.2), ${shlibs:Depends}
Description: gtool3 on dcl5 -- an analizing tool of 3-D grid data 
 Please visit http://www.gfd-dennou.org/ (written in Japanese)
